{
    "redis_default":
    {
        "conn_type": "redis",
        "host": "89.253.221.173",
        "password": "rOhTAIlTFFylXsjhqwxnYxDChFc",
        "port": 52909,
        "extra":
        {
            "db": 0
        }
    }
}